<h1>{{title}}</h1>

<nav>
  <a routerLink="/chiens">Liste des chiens</a>
  &nbsp;|&nbsp;
  <a routerLink="/panier">Voir mon panier</a>
  &nbsp;|&nbsp;
  <a routerLink="/movies">Cinema !</a>
</nav>

<div class="cadre">
<router-outlet></router-outlet>
</div>

<!--
<button (click)="messageService.clear()">Vider</button>
<ul>
    <li *ngFor="let msg of messageService.getAll()">
        <span>{{msg}}</span>
    </li>
</ul>
-->
